Subject: Re: HFL 81746
From: Anush Saxena <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Phaedrus Arif <[email-masked]>
Date: Sat, 31 Aug 2019 19:07:35 -0700 (MST)

Hi AJ, 

Thanks for the feedback ! 

As discussed, I'll make sure to check the UC while chatting with the Customer. I checked in Zendesk if he had any previous tickets, however, I was unable to find it. It was my bad, I didn't look for it in UC. I'll try to make sure this will not happens again. 

Warm Regards 
Anush 

From: "Arjun Hurry" <[email-masked]> 
To: "Anush Saxena" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Phaedrus Arif" <[email-masked]> 
Sent: Saturday, August 31, 2019 10:43:45 PM 
Subject: HFL 81746 

Hi Anush, 

Are you Andrew? Please review ticket 81746 - there's no customer name filled out, and please don't start a professional email with 'Hi there'. 

Thank you, 
AJ